none
Closed RRS feed

答案

  • Hi Edward,

    .NET4.0目前不会默认集成到任何windows操作系统, Win7和Svr2008 R2里面默认集成了.NET3.5 SP1. 之所以不将.NET4.0集成到Win7是因为微软要考虑到很多因素, 比如.NET4.0真正被使用到的比率, 客户机的配置等等.
    好消息是目前微软的计划是在Win8中直接集成.NET4.5, 并且在Win8 DP中已经集成了.

    祝你快乐每一天,
    Leo Liu [MSFT]
    MSDN Community Support | Feedback to us
    2012年1月17日 9:57
    版主